Computer Security
[EN] securityvulns.ru no-pyccku


GNOME gdmchooser format string vulnerability
Published:14.12.2006
Source:
SecurityVulns ID:6934
Type:local
Threat Level:
6/10
Description:Format string vulnerability in remote hostname.
Affected:GNUME : gdm 2.14
Original documentdocumentIDEFENSE, [Full-disclosure] iDefense Security Advisory 12.14.06: GNOME Foundation Display Manager gdmchooser Format String Vulnerability (14.12.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod